RubyGems Navigation menu

frbr 0.1.0

A set of modules for creating simple FRBR (Functional Requirements for Bibliographic Resources) relationships between objects. Includes Group 1, 2 and 3 entities.

Gemfile
          gem 'frbr', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install frbr
  
  
  
  
  
  
  

Authors:

  • Ross Singer

Owners:

Total downloads 1,567

For this version 1,567

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 20, 2010 (8.5 KB)